body {
  background: #222244;
  font-size: 12pt;
  text-align: center
}

div.main {
  background: #DDDDFF;
  width: 70%;
  text-align: justify;
  padding-left: 0.5cm;
  padding-bottom: 0.5cm;
  padding-right: 0.5cm;
  height: 100%;
  border: 1px solid #AAAACC;
  top: 0px
}

div.header {
  background: #AAAACC;
  text-align: center;
  border-left: 2px solid #222244;
  border-bottom: 2px solid #222244;
  border-right: 2px solid #222244;
  font-size: 14pt;
  top: 0px
}

div.content {
  padding-top: 1cm;
  top: 0px
}


ul {
  list-style: square;
  text-indent: 1cm;
  line-height: 16pt;
  list-style-position: inside;
  display: inline
}

ul ul {
  list-style: none;
  text-indent: 1cm;
}

ul ul li:before {
  margin-left: 1cm;
  content: "\2014"
}

li {
  margin-bottom:0.5em;
}

img {
  margin-right: 0.5cm;
  float: left;
  border: 1px solid #AAAACC;
  top: 0px
}
span.contact {
  clear: left;
  font-size: 10pt;
  font-family: monospace;
  top: 0px
}

tt {
  font-size:11pt;
  font-family: courier, monospace
}

span.update {
  font-size: 10pt;
  font-style:italic;
  top: 0px
}

